departure69
Goto Top

Upgrade auf Veeam 10, Systemanforderungen

Hallo.

Ich versuche gerade, auf unserem Backup-Server ein Upgrade von Veeam B&R 9.4 auf 10.0 durchzuführen.

Bei der Prüfung des Systemanforderungen stehe/stecke ich hier an diesem Punkt fest:

veeam10unbenannt

Der Server ist ein W2K12R2 mit allen aktuellen Updates.

Eine schnelle Internet-Recherche zu "Websocket Protocol Components" hat ergeben, daß es am IE11 liegen könnte, der eben diese geforderten "Websocket Protocol Components" nicht enthält oder beherrscht.

Sodann den aktuellen Firefox 73.0.1 installiert und zum Standardbrowser des angemeldeten Nutzers gemacht.

Bringt leider nichts, die Fehlermeldung bleibt nach dem erneuten Ausführen des Setups die gleiche.

Jemand eine Idee, was das überhaupt sein könnte? Vielleicht ist der Hinweis auf den Browser, den ich bei Google gefunden habe, ja Käse und es liegt an etwas ganz anderem? W2K12R2 ist auf jeden Fall unterstützt.

Danke Euch erstmal.


Viele Grüße

von

departure69

Content-Key: 549682

Url: https://administrator.de/contentid/549682

Printed on: May 24, 2024 at 10:05 o'clock

Member: Dani
Dani Feb 20, 2020 updated at 09:36:33 (UTC)
Goto Top
Moin departure69,
es gibt im Server-Manager unter Rollen und Features im Bereich Web Server -> Application Development ein Eintrag "Websocket Protocol". Evtl. ist dies die räsels Lösung. Weil die anderen Einträge in dem Screenshot deuten auf andere Rollen/Features hin.

Ansonsten Support Case bei Veeam eröffnen. face-smile


Gruß,
Dani
Member: Looser27
Looser27 Feb 20, 2020 at 14:50:01 (UTC)
Goto Top
Moin,

unter Win2016 (Standard-Installation ohne Besonderheiten) läuft die Installation ohne Fehler durch.

Gruß

Looser
Member: maxblank
maxblank Feb 20, 2020 at 18:44:44 (UTC)
Goto Top
Servus,

genau so bei uns.

Grüße
maxblank
Member: WillyWonka
WillyWonka Apr 24, 2020 at 12:42:15 (UTC)
Goto Top
Hallo, hast du eine Lösung gefunden zu dem Problem?

Habe nämlich das selbe Problem gerade..

danke und lg
Member: WillyWonka
WillyWonka Apr 24, 2020 at 13:06:47 (UTC)
Goto Top
lol, man musste ja nur auf "Install" klicken.
Voll übersehen. Kann geschlossen werden - Danke :D